juddi-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alex O'Ree (JIRA)" <juddi-...@ws.apache.org>
Subject [jira] [Closed] (JUDDI-953) juddi-core and juddi-core-openjpa do not use the same JPA version
Date Tue, 13 Sep 2016 02:27:20 GMT

     [ https://issues.apache.org/jira/browse/JUDDI-953?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alex O'Ree closed JUDDI-953.
----------------------------

> juddi-core and juddi-core-openjpa do not use the same JPA version
> -----------------------------------------------------------------
>
>                 Key: JUDDI-953
>                 URL: https://issues.apache.org/jira/browse/JUDDI-953
>             Project: jUDDI
>          Issue Type: Bug
>          Components: juddi-tomcat
>    Affects Versions: 3.3.2
>            Reporter: Matthieu Ghilain
>            Assignee: Alex O'Ree
>             Fix For: 3.3.3
>
>         Attachments: 0001-JUDDI-953-juddi-core-and-juddi-core-openjpa-do-not-u.patch
>
>
> The JPA version for juddi-core (2.1) and juddi-open-jpa (2.0) is not the same.
> It seems that the code do not use any of the 2.1 features therefore I propose to switch
back to 2.0 in order to ensure compatibility. This was the original intention of [~kurt.stam@gmail.com].



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message